textures/te_radar/fog
{
	qer_editorImage textures/te_radar_sfx/fog.tga
	
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm fog
	
	fogparms ( 0.09411 0.09803 0.12549 ) 3192
}

textures/te_radar/moon
{
	cull none
	nofog
	{
		map textures/te_radar_skies_sd/small_moon.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen identityLighting
	}
}

textures/te_radar/foghullsky
{
	skyParms textures/te_radar_skies_sd/wurzburg_env/sky 0 -

	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm sky
	surfaceparm trans
}

textures/te_radar/sky
{	
	nocompress
	qer_editorimage textures/skies/sky_8.tga
	q3map_lightimage textures/skies/n_blue2.tga
	//q3map_nofog
	q3map_globaltexture
	q3map_lightsubdivide 256 
	q3map_sun 0.130 0.080 0.020 20 165 5
	q3map_sun 0.281 0.288 0.370 80 35 40
	q3map_sun 0.281 0.288 0.370 15 215 60
	q3map_sun 0.281 0.288 0.370 10 35 50
	q3map_sun 0.281 0.288 0.370 10 35 45
	q3map_sun 0.281 0.288 0.370 10 35 35
	q3map_sun 0.281 0.288 0.370 10 35 30
	q3map_sun 0.281 0.288 0.370 10 40 40
	q3map_sun 0.281 0.288 0.370 10 45 40
	q3map_sun 0.281 0.288 0.370 10 30 40
	q3map_sun 0.281 0.288 0.370 10 25 40
	q3map_surfacelight 30
		
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
						
	skyparms - 512 -
			
	sunshader textures/te_radar/moon
		
	{
		map textures/te_radar_skies_sd/wurzburg_clouds.tga
		tcMod scale 2.5 2.5
		tcMod scroll 0.003 -0.0015
		rgbGen identityLighting
	}
	{
		clampmap textures/te_radar_skies_sd/wurzburg_fogmask.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale 0.956 0.956
		tcMod transform 1 0 0 1 -1 -1
		rgbGen identitylighting
	}
}

textures/te_radar/atool_m02
{
    qer_editorimage textures/te_radar_assault/atool_m02.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_assault/atool_m02.jpg
		rgbGen vertex
	}
}

textures/te_radar/awall_m01
{
    qer_editorimage textures/assault/awall_m01.jpg
	surfaceparm metalsteps
	{
		map textures/assault/awall_m01.jpg
		rgbGen vertex
	}
}

textures/te_radar/machine_c01b
{
    qer_editorimage textures/assault/machine_c01b.jpg
	surfaceparm metalsteps
	{
		map textures/assault/machine_c01b.jpg
		rgbGen vertex
	}
}

textures/te_radar/metal_c07a
{
    qer_editorimage textures/te_radar_assault/metal_c07a.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_assault/metal_c07a.jpg
		rgbGen vertex
	}
}

textures/te_radar/girder03
{
    qer_editorimage textures/te_radar_bunker_sd/girder03.tga
	surfaceparm metalsteps
	{
		map textures/te_radar_bunker_sd/girder03.tga
		rgbGen vertex
	}
}

textures/mapfx/translucent_red
{
	qer_editorimage textures/common/dirtymirror.tga
	cull none
	surfaceparm glass
	surfaceparm pointlight
	surfaceparm trans
	{
		map textures/common/dirtymirror.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin 0.5 0.5 0 0.5
		tcgen environment
	}
	{
		map $whiteimage
		blendfunc filter
		rgbGen const ( 1.0 0.6 0.6 )
	}
}

textures/te_radar/ametal_m01
{
    qer_editorimage textures/te_radar_metal_misc/ametal_m01.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_metal_misc/ametal_m01.jpg
		rgbGen vertex
	}
}

textures/te_radar/ametal_m03
{
    qer_editorimage textures/te_radar_metal_misc/ametal_m03.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_metal_misc/ametal_m03.jpg
		rgbGen vertex
	}
}

textures/te_radar/ametal_m03_nonsolid_wils
{
	qer_editorimage textures/te_radar_metal_misc/ametal_m03.jpg
	surfaceparm nomarks
	surfaceparm nonsolid
	{
		map textures/te_radar_metal_misc/ametal_m03.jpg
		rgbGen vertex
	}
}

textures/te_radar/ametal_m03_nonsolid
{
	qer_editorimage textures/te_radar_metal_misc/ametal_m03.jpg
	surfaceparm nomarks
	surfaceparm nonsolid	
	{
		map textures/te_radar_metal_misc/ametal_m03.jpg
		rgbGen vertex
	}
}

textures/te_radar/brick_l_01
{
    qer_editorimage textures/miltary_wall/brick_l_01.jpg
	surfaceparm woodsteps
	{
		map textures/miltary_wall/brick_l_01.jpg
		rgbGen vertex
	}
}

textures/te_radar/miltary_m01
{
    qer_editorimage textures/miltary_wall/miltary_m01.jpg
	surfaceparm woodsteps
	{
		map textures/miltary_wall/miltary_m01.jpg
		rgbGen vertex
	}
}

textures/te_radar/miltary_m06
{
    qer_editorimage textures/miltary_wall/miltary_m06.jpg
	surfaceparm woodsteps
	{
		map textures/miltary_wall/miltary_m06.jpg
		rgbGen vertex
	}
}

textures/te_radar/miltary_m06_cloth
{
    qer_editorimage textures/miltary_wall/miltary_m06_cloth.jpg
	{
		map textures/miltary_wall/miltary_m06_cloth.jpg
		rgbGen vertex
	}
}

textures/te_radar/mroof_m01a
{
    qer_editorimage textures/miltary_wall/mroof_m01a.jpg
	surfaceparm roofsteps	
	{
		map textures/miltary_wall/mroof_m01a.jpg
		rgbGen vertex
	}
}

textures/te_radar/xmetal_m02_snow
{
    qer_editorimage textures/te_radar_snow_sd/xmetal_m02_snow.tga
	surfaceparm metalsteps
	{
		map textures/te_radar_snow_sd/xmetal_m02_snow.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_barrel_sd/barrel_side
{
	qer_editorimage textures/te_radar_props/barrel_m01.tga
	{
		map textures/te_radar_props/barrel_m01.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_barrel_sd/barrel_top
{
	qer_editorimage textures/te_radar_props/barrel_m02.tga
	{
		map textures/te_radar_props/barrel_m02.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_blitz_sd/blitz_sd_arches
{
	qer_editorimage models/mapobjects/te_radar_blitz_sd/blitz_sd.tga
	cull twosided
	{
		map models/mapobjects/te_radar_blitz_sd/blitz_sd.tga
		rgbgen identity
	}
}

models/mapobjects/te_radar_blitz_sd/blitz_sd_body
{
	qer_editorimage models/mapobjects/te_radar_blitz_sd/blitz_sd.tga
	{
		map models/mapobjects/te_radar_blitz_sd/blitz_sd.tga
		rgbgen identity
	}
}

models/mapobjects/te_radar_blitz_sd/blitz_sd_windows
{
	qer_editorimage models/mapobjects/te_radar_blitz_sd/blitz_sd.tga
	{
		map textures/te_radar_effects/envmap_slate.tga
		rgbGen lightingDiffuse
		tcGen environment
	}
	{
		map models/mapobjects/te_radar_blitz_sd/blitz_sd.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		rgbgen identity
	}
}

models/mapobjects/te_radar_rocks_sd/rock_temperate
{
	q3map_clipModel
	qer_editorimage models/mapobjects/te_radar_rocks_sd/rock_temperate.tga
	{
		map models/mapobjects/te_radar_rocks_sd/rock_temperate.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_rocks_sd/rock_temperate_small
{
	q3map_clipModel
	qer_editorimage models/mapobjects/te_radar_rocks_sd/rock_temperate_small.tga
	{
		map models/mapobjects/te_radar_rocks_sd/rock_temperate_small.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_rocks_sd/rock_temperate_big
{
	q3map_clipModel
	qer_editorimage models/mapobjects/te_radar_rocks_sd/rock_temperate_big.tga
	{
		map models/mapobjects/te_radar_rocks_sd/rock_temperate_big.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_rocks_sd/rock_temperate2
{
	q3map_clipModel
	qer_editorimage models/mapobjects/te_radar_rocks_sd/rock_temperate2.tga
	{
		map models/mapobjects/te_radar_rocks_sd/rock_temperate2.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_rocks_sd/rock_temperate2_small
{
	q3map_clipModel
	qer_editorimage models/mapobjects/te_radar_rocks_sd/rock_temperate2_small.tga
	{
		map models/mapobjects/te_radar_rocks_sd/rock_temperate2_small.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_rocks_sd/rock_temperate2_big
{
	q3map_clipModel
	qer_editorimage models/mapobjects/te_radar_rocks_sd/rock_temperate2_big.tga
	{
		map models/mapobjects/te_radar_rocks_sd/rock_temperate2_big.tga
		rgbGen vertex
	}
}

models/mapobjects/te_radar_tanks/jag_cogs_left
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/te_radar_tanks/wheel_a.tga
	cull disable
	{
		clampmap models/mapobjects/te_radar_tanks/wheel_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/te_radar_tanks/jag_cogs_right
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/te_radar_tanks/wheel_a.tga
	cull disable
	{
		clampmap models/mapobjects/te_radar_tanks/wheel_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/te_radar_tanks/jag_tracks_left
{
	qer_editorimage models/mapobjects/te_radar_tanks/tracks_b.tga
	{
		map models/mapobjects/te_radar_tanks/tracks_b.tga
		rgbGen lightingDiffuse
	}
}

models/mapobjects/te_radar_tanks/jag_tracks_right
{
	qer_editorimage models/mapobjects/te_radar_tanks/tracks_b.tga
	{
		map models/mapobjects/te_radar_tanks/tracks_b.tga
		rgbGen lightingDiffuse
	}
}

models/mapobjects/te_radar_tanks/jag_wheels_left
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/te_radar_tanks/wheel2_a.tga
	cull disable
	{
		clampmap models/mapobjects/te_radar_tanks/wheel2_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/te_radar_tanks/jag_wheels_right
{
	qer_alphafunc gequal 0.5
	qer_editorimage models/mapobjects/te_radar_tanks/wheel2_a.tga
	cull disable
	{
		clampmap models/mapobjects/te_radar_tanks/wheel2_a.tga
		alphaFunc GE128
		rgbGen lightingDiffuse
	}
}

models/mapobjects/te_radar_tree_temperate/leaves1
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_tree_temperate/leaves1.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_tree_temperate/leaves1.tga
		alphaFunc GE128
	    rgbGen vertex
	}
}

models/mapobjects/te_radar_tree_temperate/leaves2
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_tree_temperate/leaves2.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_tree_temperate/leaves2.tga
		alphaFunc GE128
	    rgbGen vertex
	}
}

models/mapobjects/te_radar_tree_temperate/leaves3
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_tree_temperate/leaves3.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_tree_temperate/leaves3.tga
		alphaFunc GE128
	    rgbGen vertex
	}
}

textures/te_radar/grass
{	
	qer_editorimage textures/te_radar_temperate_sd/master_grass_dirt3.tga
	surfaceparm trans	
	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

textures/te_radar/road
{	
	qer_editorimage textures/te_radar_temperate_sd/dirt_m03icmp_brown.jpg
	surfaceparm trans	
	{
		map textures/te_radar_temperate_sd/dirt_m03icmp_brown.jpg
		alphaFunc GE128
		rgbGen vertex
	}
}

textures/te_radar/borderroad
{
	qer_editorimage textures/te_radar_temperate_sd/dirt_m04cmp_brown.jpg
	surfaceparm trans	
	{
		map textures/te_radar_temperate_sd/dirt_m04cmp_brown.jpg
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar_plants_sd/deadbranch1
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_plants_sd/deadbranch1.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks	
	{
		map models/mapobjects/te_radar_plants_sd/deadbranch1.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar_plants_sd/deadbranch2
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_plants_sd/deadbranch2.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_plants_sd/deadbranch2.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar_plants_sd/deadbranch3
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_plants_sd/deadbranch3.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_plants_sd/deadbranch3.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar_plants_sd/deadbranch1_damp
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_plants_sd/deadbranch1_damp.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_plants_sd/deadbranch1_damp.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar_plants_sd/deadbranch2_damp
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_plants_sd/deadbranch2_damp.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_plants_sd/deadbranch2_damp.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar_plants_sd/deadbranch3_damp
{
	nopicmip
	qer_alphafunc greater 0.5
	qer_editorimage models/mapobjects/te_radar_plants_sd/deadbranch3_damp.tga
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map models/mapobjects/te_radar_plants_sd/deadbranch3_damp.tga
		alphaFunc GE128
		rgbGen vertex
	}
}

models/mapobjects/te_radar/portable_radar_sd
{
	cull disable
	surfaceparm nomarks
	{
	    map textures/te_radar_effects/envmap_slate.tga
	    //tcmod scale 2 2
	    rgbGen lightingDiffuse
	    tcGen environment
	}
	{
	    map models/mapobjects/te_radar/portable_radar_sd.tga
	    blendFunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
	    //blendfunc blend
	    rgbGen lightingDiffuse
	}
}

textures/te_radar/panel_tram3
{
    qer_editorimage textures/te_radar_props/panel_tram3.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_props/panel_tram3.jpg
		rgbGen vertex
	}
}

textures/te_radar/box_m01
{
    qer_editorimage textures/props/box_m01.tga
	surfaceparm woodsteps
	{
		map textures/props/box_m01.tga
		rgbGen vertex
	}
}

textures/te_radar/box_m02
{
    qer_editorimage textures/props/box_m02.tga
	surfaceparm woodsteps
	{
		map textures/props/box_m02.tga
		rgbGen vertex
	}
}

textures/te_radar/box_m04
{
    qer_editorimage textures/props/box_m04.tga
	surfaceparm woodsteps
	{
		map textures/props/box_m04.tga
		rgbGen vertex
	}
}

textures/te_radar/box_m05
{
    qer_editorimage textures/props/box_m05.jpg
	surfaceparm woodsteps
	{
		map textures/props/box_m05.jpg
		rgbGen vertex
	}
}

textures/te_radar/box_m04a
{
    qer_editorimage textures/te_radar_props/box_m04a.tga
	surfaceparm woodsteps
	{
		map textures/te_radar_props/box_m04a.tga
		rgbGen vertex
	}
}

textures/te_radar/box_m05a
{
    qer_editorimage textures/te_radar_props/box_m05a.jpg
	surfaceparm woodsteps
	{
		map textures/te_radar_props/box_m05a.jpg
		rgbGen vertex
	}
}

textures/te_radar/panelside_d01
{
    qer_editorimage textures/te_radar_props/panelside_d01.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_props/panelside_d01.jpg
		rgbGen vertex
	}
}

textures/te_radar/door_m01aaaaswf
{
	nocompress
	qer_editorimage textures/te_radar_swf/door_m01aaaaswf.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_swf/door_m01aaaaswf.jpg
		rgbGen vertex
	}
}

textures/te_radar/fuse_box1a
{
    qer_editorimage textures/te_radar_swf/fuse_box1a.jpg
	surfaceparm metalsteps
	{
		map textures/te_radar_swf/fuse_box1a.jpg
		rgbGen vertex
	}
}

textures/te_radar/metal_m02
{
    qer_editorimage textures/te_radar_swf/metal_m02.jpg
	surfaceparm metalsteps	
	{
		map textures/te_radar_swf/metal_m02.jpg
		rgbGen vertex
	}
}

textures/te_radar/metal_m03
{
    qer_editorimage textures/te_radar_swf/metal_m03.jpg
	surfaceparm metalsteps	
	{
		map textures/te_radar_swf/metal_m03.jpg
		rgbGen vertex
	}
}

textures/te_radar/trenchwood
{
    qer_editorimage textures/te_radar_town_wood/trenchwood.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_town_wood/trenchwood.jpg
		rgbGen vertex
	}
}

textures/te_radar/town_wood_c01
{
    qer_editorimage textures/te_radar_town_wood/wood_c01.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_town_wood/wood_c01.jpg
		rgbGen vertex
	}	
}

textures/te_radar/trunck3a
{
    qer_editorimage textures/tree/trunck3a.tga
	cull twosided
	surfaceparm nomarks
	{
		map textures/tree/trunck3a.tga
		rgbGen vertex
	}
}

textures/te_radar/wood_c01
{
    qer_editorimage textures/te_radar_wood/wood_c01.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_c01.jpg
		rgbGen vertex
	}
}

textures/te_radar/wood_m01_usat
{
    qer_editorimage textures/te_radar_wood/wood_m01_usat.tga
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m01_usat.tga
		rgbGen vertex
	}
}

textures/te_radar/wood_m02
{
    qer_editorimage textures/te_radar_wood/wood_m02.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m02.jpg
		rgbGen vertex
	}
}

textures/te_radar/wood_m05a_usat
{
    qer_editorimage textures/te_radar_wood/wood_m05a_usat.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m05a_usat.jpg
		rgbGen vertex
	}
}

textures/te_radar/wood_m05a_usata_dm
{
    qer_editorimage textures/te_radar_wood/wood_m05a_usata_dm.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m05a_usata_dm.jpg
		rgbGen vertex
	}
}

textures/te_radar/wood_m13_usat
{
    qer_editorimage textures/te_radar_wood/wood_m13_usat.tga
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m13_usat.tga
		rgbGen vertex
	}
}

textures/te_radar/wood_m16
{
    qer_editorimage textures/te_radar_wood/wood_m16.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m16.jpg
		rgbGen vertex
	}
}

textures/te_radar/wood_m18
{
    qer_editorimage textures/te_radar_wood/wood_m18.jpg
	surfaceparm woodsteps	
	{
		map textures/te_radar_wood/wood_m18.jpg
		rgbGen vertex
	}
}

textures/te_radar/xmetal_c03
{
    qer_editorimage textures/te_radar_xlab_wall/xmetal_c03.tga
	surfaceparm metalsteps
	{
		map textures/te_radar_xlab_wall/xmetal_c03.tga
		rgbGen vertex
	}
}

textures/te_radar/xmetal_m03l
{
    qer_editorimage textures/te_radar_xlab_wall/xmetal_m03l.tga
	surfaceparm metalsteps	
	{
		map textures/te_radar_xlab_wall/xmetal_m03l.tga
		rgbGen vertex
	}
}

textures/te_radar/xmetal_m03l
{
    qer_editorimage textures/te_radar_xlab_wall/xmetal_m03l.tga
	surfaceparm metalsteps	
	{
		map textures/te_radar_xlab_wall/xmetal_m03l.tga
		rgbGen vertex
	}
}

textures/te_radar/burn_flr_m01
{
    qer_editorimage textures/rubble/burn_flr_m01.jpg
	surfaceparm woodsteps	
	{
		map textures/rubble/burn_flr_m01.jpg
		rgbGen vertex
	}
}

textures/te_radar/metal_trim1
{
    qer_editorimage textures/te_radar_seawall_wall/metal_trim1.tga
	surfaceparm metalsteps	
	{
		map textures/te_radar_seawall_wall/metal_trim1.tga
		rgbGen vertex
	}
}

textures/te_radar/wall03_top
{
    qer_editorimage textures/te_radar_seawall_wall/wall03_top.tga
	surfaceparm metalsteps	
	{
		map textures/te_radar_seawall_wall/wall03_top.tga
		rgbGen vertex
	}
}

textures/te_radar/xpanel_c10_light
{
    qer_editorimage textures/xlab_props/xpanel_c10_light.jpg
	surfaceparm metalsteps	
	{
		map textures/xlab_props/xpanel_c10_light.jpg
		rgbGen vertex
	}
}

textures/te_radar/terrain_base
{
	q3map_lightmapsize 128 128
	q3map_lightmapMergable
	q3map_lightmapaxis z
	
	q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )
	q3map_tcMod scale 2 2
	q3map_tcMod rotate 37
	
	surfaceparm grasssteps
}

textures/te_radar/terrain_0
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		rgbgen identity
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_1
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/grass_path1.tga
		rgbgen identity
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_2
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/grass_dense1.tga
		rgbgen identity
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_3
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/rock_ugly_brown.tga
		rgbgen identity
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_4
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/dirt3.tga
		rgbgen identity
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_5
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/grass_ml03cmp.jpg
		rgbgen identity
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_0to1
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_path1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_0to2
{
	q3map_baseshader textures/te_radar/terrain_base

	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_dense1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_0to3
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/rock_ugly_brown.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_0to4
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/dirt3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_0to5
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/master_grass_dirt3.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_ml03cmp.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_1to2
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_path1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_dense1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_1to3
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_path1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/rock_ugly_brown.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}	
}

textures/te_radar/terrain_1to4
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_path1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/dirt3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_1to5
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_path1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_ml03cmp.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_2to3
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_dense1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/rock_ugly_brown.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_2to4
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_dense1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/dirt3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_2to5
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/grass_dense1.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_ml03cmp.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_3to4
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/rock_ugly_brown.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/dirt3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_3to5
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/rock_ugly_brown.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_ml03cmp.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}

textures/te_radar/terrain_4to5
{
	q3map_baseshader textures/te_radar/terrain_base
	
	{
		map textures/te_radar_temperate_sd/dirt3.tga
		rgbgen identity
	}
	{
		map textures/te_radar_temperate_sd/grass_ml03cmp.jpg
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
		alphaGen vertex
	}
    {
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
		rgbGen identity
	}
}